[HEADER]
VERSION=1

[DATA]
;R33, R34 GT-R Brembo
MAX_TORQUE=3700
FRONT_SHARE=0.793
HANDBRAKE_TORQUE=2300
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0.0

[TEMPS_FRONT]
COOL_TRANSFER=0.0057
TORQUE_K=0.45
PERF_CURVE=(|0=0.9|100=1.0|400=0.99|500=0.95|1200=0.8|)
COOL_SPEED_FACTOR=0.026

[TEMPS_REAR]
COOL_TRANSFER=0.0056
TORQUE_K=0.45
PERF_CURVE=(|0=0.9|100=1.0|400=0.99|500=0.95|1200=0.8|)
COOL_SPEED_FACTOR=0.008